<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <!-- Insect privates -->

  <OvipositorF.label>注卵器(雌性)</OvipositorF.label>
  <OvipositorM.label>注卵器(雄性)</OvipositorM.label>
  <InsectAnus.label>虫肛门</InsectAnus.label>
</LanguageData>